/* $Id: ReplaceALLInfo.java 125 2011-03-09 09:49:51Z ohura $ */
package smart_gs.all_text_search;

public class ReplaceALLInfo {
	protected boolean replace = false;
	protected String   source;
	public boolean isReplace() {
		return replace;
	}
	public void setReplace(boolean replace) {
		this.replace = replace;
	}
	public String getSource() {
		return source;
	}
	public void setSource(String source) {
		this.source = source;
	}
	
	
	
}
